<?xml version="1.0" encoding="UTF-8"?>
<module type="RUBY_MODULE" version="4">
  <component name="ModuleRunConfigurationManager">
    <shared />
  </component>
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/features" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/spec" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/test" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="minitest (v5.14.4, ruby-3.0.2-p107) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="minitest-power_assert (v0.3.1, ruby-3.0.2-p107) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="power_assert (v2.0.1, ruby-3.0.2-p107) [gem]" level="application" />
    <orderEntry type="library" scope="PROVIDED" name="rbs (v1.0.4, ruby-3.0.2-p107) [gem]" level="application" />
  </component>
  <component name="RakeTasksCache">
    <option name="myRootTask">
      <RakeTaskImpl id="rake">
        <subtasks>
          <RakeTaskImpl description="Run tests" fullCommand="test" id="test" />
        </subtasks>
      </RakeTaskImpl>
    </option>
  </component>
</module>